<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		body{
			margin: 0 auto;
		}
		#martillo{
			display: flex;
			justify-content: center;
			/*transform: translate(50%, 0px);*/
			/*transform: rotate(118deg);*/
			transform: skew(10deg,25deg);
		}
		/*img:hover{
			opacity: 0.5;
			background-color: white;
			transform: translate(50%, 0px);
			transform: scale(10,10);*/

		}
	</style>
</head>
<body>
	<div id="martillo">
		<img src="img/martillo.PNG" alt="">
	</div>
</body>
</html>